body {
  color: #B1B1B1;
  background-color: #222;
  background-image: url('data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAACBAAAAAB5GgT6AAAAAmJLR0QAAkSDQh4AAAAJcEhZcwAAAEgAAABIAEbJaz4AAAAMSURBVAjXY2BgMAAAADQAMQZTG4EAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTItMDEtMDFUMDI6MjA6MDgrMDI6MDCMdQ3gAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEyLTAxLTAxVDAyOjIwOjA4KzAyOjAw/Si1XAAAAABJRU5ErkJggg==');
}

a { color: #79B94D; text-decoration: none; }
a:hover { color: #99d96d; }

.req_state {
  visibility: hidden;
  color: yellow;
}
